/* CSS Document */


body {
	font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
}

p {
	font-size: 14px;
}
h2 {
	background-color: #000000;
	color: #fff;
	font-size: 20px;
	padding: 2%;
	margin-bottom: 20px;
}
h3 {
	font-size: 18px;
}
h4 {
    font-size: 16px;
    font-weight: bold;
    color: #014d8b;
	border-bottom: solid 3px #eeeeee;
	position: relative;
    margin-bottom: 4%;
    padding-bottom: 5px;
}

input, label, button{
	cursor: pointer;
}

/* 入力項目非活性 */
input[disabled],
textarea[disabled],
.css-readonly {
  background: #eee !important;
  border: 1px solid #aaa !important;
}

#inquiry-form input[type="text"], #inquiry-form input[type="password"], #inquiry-form input[type="mail"] {
    background-color: #f9f9f9;
    cursor: text;
}
.clearfix {
	clear: both;
}
.floatR {
	float: right;
}
.floatL {
	float: left;
}
.mgnT10 {
	margin-top: 10px;
}
.mgnB40 {
	margin-bottom: 40px;
}
.mgnB10 {
	margin-bottom: 10px;
}
.mgnL18 {
	margin-left: 18px;
}
.mgnL15 {
	margin-left: 15px;
}
.red{
	color: #EF1A1D;
}
.font-em1 {
  font-size: 1em;
}
.font-em095 {
  font-size: 0.95em;
}
header {
    background-color: #000000;
    padding: 1% 0.5%;
    overflow: hidden;
}
footer {
	background-color: #f4f4f4;
overflow: hidden;
width: 100%;
color: #999999;
}
div#footer {
	margin: 0 auto;
	color: #fff;
	text-align: center;
}
input[type="text"]::-moz-placeholder {
    color: #cccccc;
}
input[type="password"]::-moz-placeholder {
    color: #cccccc;
}
input[type="mail"]::-moz-placeholder {
    color: #cccccc;
}
textarea::-moz-placeholder {
    color: #cccccc;
}

.btn_blue {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #7db9e8 0%, #7db9e8 0%, #fbf9f9 0%, #26c0f7 0%, #26c0f7 50%, #038ee4 51%, #038ee4 100%) repeat scroll 0 0;
    border: 1px solid #038ee4;
    color: #ffffff;
}



/* ↓2021/11/25 K.sawano */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  overflow: auto;
  background-color: rgba(0,0,0,0.5);
}

.modal-content {
  background-color: #f4f4f4;
  margin: 20% auto;
  width: 70%;
  box-shadow: 0 5px 8px 0 rgba(0,0,0,0.2),0 7px 20px 0 rgba(0,0,0,0.17);
  animation-name: modalopen;
  animation-duration: 1s;
}

@keyframes modalopen {
  from {opacity: 0}
  to {opacity: 1}
}

.modal-header h1 {
  margin: 1rem 0;
}

.modal-header {
  background: lightblue;
  padding: 3px 15px;
  display: flex;
  justify-content: space-between;
}

.modalClose {
  font-size: 1rem;
  padding: 10px;
}

.modalClose:hover {
  cursor: pointer;
}

.modal-body {
  padding: 10px 20px;
  color: black;
}

.price {
  text-align:right;
}

div.modal-content .close-button {
  margin: 10px 0px 0px auto;
  width: 80px;
  height: 30px;
  font-size:12px
}

/* ↑2021/11/25 K.sawano */

.modal-list-box {
  font-size: 13px;
}

@media screen and (max-width:900px) {
  .modal-content {
    width: 90%;
  }

  .modal-list-box {
    overflow: auto;
  }
}

.css_sticky_table_col_warp_break_word {
  /* 整列位置（横） */
  text-align: left;
  /* 整列位置（縦） */
  vertical-align: middle;
  /* 自動折返し有無(英語ワードの途中でも) */
  word-break: break-all !important;
  overflow-wrap: anywhere!important;
}